
						@font-face {
							font-family: 'albert';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Albert Sans/albert-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'albert';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Albert Sans/albert-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://szwajcerbuild.pl/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						